Bug 53004 - Installation-Bootdisk hangs with
Installation-Bootdisk hangs with
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-01 11:51 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-09-01 11:51:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; rv:0.9.2)
Gecko/20010726 Netscape6/6.1

Description of problem:
Whatever i coose at the boot-prompt "loading vmlinuz..." appears and then
the floppy makes a rattering noise for some seconds after that "Boot
failed: please change disks and press any key to continue" appers.
Similar to Bug# 51445

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Creating Bootdisk with "dd if=boot.img of=/dev/fd0"
2.Booting with this disk
	

Actual Results:  Installation bootdisks of other Linux versions and other
OSs work fine. I have even changed the floppy drive but it didn't help.

Expected Results:  Beginnig of installation process ...

Additional info:

My computer is a Digital Celebris GL 5166ST. Pentium 166 Processor.
Chipset unknown, "Intel" with Northbridge 82437FX and Southbridge 82371FB.
On-board SCSI-controller AIC7850, but this bug is different to those in the
"7.1 gotchas".
Comment 1 Arjan van de Ven 2001-09-03 06:45:39 EDT
I've seen this a few times with a bad floppydisk. Did you try another one ?
Comment 2 Need Real Name 2001-09-03 07:12:34 EDT
Yes, I tried several disks and even another disk drive. And bootdisks that
didn't work with that computer did with another one. So I suppose it's something
with the kernel on the bootdisk?
Comment 3 Bugzilla owner 2004-09-30 11:39:09 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.